Faille de type CSRF

Si vous avez un soucis avec le gestionnaire de base de données c'est ici

Modérateur: Mika56

Membre Très Actif
Avatar de l’utilisateur
Messages: 501
Enregistré le: Mer Fév 27 2008 : 20:02
Localisation: Bordeaux
Id Niloo: 1310

Faille de type CSRF

Messagepar Lex_Luger95 » Ven Jan 05 2018 : 15:50

Hello,

J'ai vue que mon PMA était en version 4.2.12deb2. Il y a une faille de type CSRF sur les versions < 4.7.7. Plus d'info ici https://korben.info/cest-moment-de-mett ... admin.html

Une MAJ est envisageable ?

Merci

Administrateur Niloo
Avatar de l’utilisateur
Messages: 8113
Enregistré le: Lun Oct 01 2007 : 20:12

Re: Faille de type CSRF

Messagepar Nicolas » Lun Jan 08 2018 : 23:23

Bonjour,

Merci pour le signalement.
Cette information a été remontée ce jour au mainteneur du paquet phpMyadmin : https://tracker.debian.org/pkg/phpmyadmin
Quand le paquet sera à jour, je m'occuperai de le mettre en place.

Retourner vers Service PhpMyAdmin

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invités